+1

Cannot start 2.0.1 x64 on vanilla Win2k8R2 SP1

Oleksandr Nikitin 7 years ago 0

Installed Windows in a fresh VM. Then installed Sublime 2.0.1 x64. Got the following error: 

"application failed to start side-by-side configuration is incorrect".

32bit worked fine. On all other my machines, including 2008r2sp1, but not vanilla (i.e. with updates etc) x64 works fine too.